<?xml version="1.0" encoding="UTF-8"?>
<JPK xmlns:xsd="http://www.w3.org/2001/XMLSchema-instance"
     xmlns:etd="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2016/01/25/eD/DefinicjeTypy/" 
     xmlns:kck="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2013/05/23/eD/KodyCECHKRAJOW/" 
     xmlns="http://jpk.mf.gov.pl/wzor/2016/10/26/10262/"
     xsd:noNamespaceSchemaLocation="http://www.mf.gov.pl/documents/764034/5134536/Schemat_JPK_PKPIR(2)_v1-0.xsd">
 <Naglowek>
   <KodFormularza kodSystemowy="JPK_PKPIR (2)"
                  wersjaSchemy="1-0">JPK_PKPIR</KodFormularza>
   <WariantFormularza>2</WariantFormularza>
   <CelZlozenia>[cel]</CelZlozenia>
   <DataWytworzeniaJPK>[1]</DataWytworzeniaJPK>
   <DataOd>[2]</DataOd>
   <DataDo>[3]</DataDo>
   <DomyslnyKodWaluty>PLN</DomyslnyKodWaluty>
   <KodUrzedu>[us]</KodUrzedu>
 </Naglowek>


